Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jun 2001 11:52:05 -0700 (PDT)

Ralph; I wanted to exchange crucial phone numbers and contacts with you.  If you'll reciprocate with key contacts for Holnam I would appreciate it.

If for some reason I am unavailable and you wish to either purchase or sell MW volumes, please feel free to contact Diana Scholtes on (503) 464-3807. 

Our Pre-Schedule (one day or longer scheduling requirements) phone number is 1-877-464-7779.  The two ladies most involved with scheduling loads in the Montana region are Stacy Runswick (503) 464-3747 and Cara Semperger (503) 464-3814.

Our 24-Hour Real-Time (less than one day and up to the next hour) phone number is 1-800-684-1336

You have my office phone number (503) 464-2270 and my cellular phone number is (503) 701-0295.

I do not anticipate you needing anyone's number but my own, nor do I anticipate having to contact anyone but you, but I did want to exchange this information just in case.

Once again we appreciate the opportunity to serve your Montana loads, and look forward to working together in the future.  

John